body {background-image:none;}
body #container {position:static;}
body #contentArea {position:static; top:0; left:0; margin:0 0 1em 0;}
body #contentArea h1 {padding:0;}
body #brandingArea {position:static; top:0; left:0;}
body #breadCrumbTrail {position:static; left:0; top:0;}
#container>#mainMenuArea {position:static;}
body #mainMenuArea {position:static; top:0; left:0;}
body #subMenuArea {position:static; top:0; left:0;}
body #microSearch {position:static; top:0; right:0;}
